body,ul,li,p,div{margin:0;padding:0}
a{text-decoration:none}
.base{width:100%;height:auto;overflow:hidden;background:#F0EFF5}
header{width:100%;height:45px;overflow:hidden;line-height:45px;background:#f60;color:#ffffff;position:relative}
header img{width:35px;height:35px;overflow:hidden;position:absolute;top:5px;left:8px;}
header .title{text-align:center;}
.div_article{width:100%;height:auto;overflow:hidden;}
.div_article nav{float:left;width:15%;}
.div_article nav li{width:100%;height:40px;overflow:hidden;color:#999999;line-height:40px;text-align:center;}
.div_article nav li.on{background:#ffffff;color:#333;}
.div_article .div_section{background:#ffffff;float:left;width:85%;}
.div_article .content{width:100%;display:none;}
.div_article .content_on{display:block;}
.div_article .content_list{width:100%;float:left;border-bottom:1px solid #E7E7E7;}
.div_article .cricle_img{width:44px;height:44px;overflow:hidden;float:left;margin:15px 10px}
.div_article .cricle_img img{width:44px;height:44px;}
.div_article .cricle_message{float:left;overflow:hidden;margin:10px 0;}
.div_article .cricle_message .tit{font-size:16px;color:#333;}
.div_article .cricle_message .con{margin-top:10px;}
.div_article .cricle_message .con img{width:15px;height:auto;margin-top:5px;float:left;}
.div_article .cricle_message .con img.img_margin{margin-left:6px;margin-top:3px;}
.div_article .cricle_message .con span{font-size:12px;height:20px;line-height:20px;display:inline-block;color:#999999;float:left;margin-left:6px;}
.div_article .cricle_add{float:right;width:44px;height:26px;border-radius:13px;background:#FB534F;color:#ffffff;line-height:26px;text-align:center;font-size:14px;margin:25px 14px 15px 10px;}
.div_article .cricle_message .con .update_num{color:#FB534F}